import 'package:flutter/material.dart';

class BaseShimmerConfig {
  // Base ARGB of the Shimmer effect
  static const Color baseColor = Color.fromARGB(255, 217, 217, 217);

  // Base ARGB of the Highlight effect
  static const Color highlightColor = Color.fromARGB(255, 245, 245, 245);

  // Base ARGB of the back color
  static const Color blackColor = Color.fromARGB(255, 0, 0, 0);

  // Base ARGB of the white color
  static const Color whiteColor = Color.fromARGB(255, 255, 255, 255);
}

class BaseComponentConfig {
  // Base Aspect Ratio
  static const double aspectRatio = (1 / 1);

  // Base Transfer Scale
  static const double transferScale = 0.990;

  // Base Box fit
  static const BoxFit boxFit = BoxFit.cover;
}
